/* SUZAN B. ANTHONY INSTITUTE WEBSITE */

body, td, th {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 10px;
color: #000;
}
body {
background-image:url(../../images/global/bgd-page.gif);
background-position:top;
background-repeat:repeat-x;
background-color: #FFF;
padding:0 15px 20px 15px;
margin:0;
}
/********************************/
/* LINKS */
/********************************/
a, a:active, a:link, a:visited {
color: #00467F;
text-decoration:underline;
}
a:hover {
text-decoration:none;
}
/********************************/
/* DEFAULT TAGS */
/********************************/
h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, blockquote, form {
margin:0;
padding:0;
}
h1 {
font-size: 2.1em;
font-weight: normal;
line-height:1.1em;
margin-bottom:.8em;
}
h2 {
font-size:1.7em;
line-height:1.1em;
padding-top:.5em;
margin-bottom:.5em;
}
h3, h4, h5, h6 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight: bold;
padding-top:.5em;
margin-bottom:.5em;
}
h3 {
font-size:1.6em;
}
h4 {
font-size:1.4em;
}
h5 {
font-size:1.2em;
}
h6 {
font-size:1.1em;
}
p, li {
font-size:1.4em;
}
p {
margin-bottom:.6em;
line-height: 1.5em;
}
dl {
font-size:14px;
}
ul, ol, dl, blockquote, .indent {
margin-left:45px;
padding: 0;
}
ul, ol, dl, blockquote {
margin-bottom:1em;
}
ul ul, ol ol, ol ul {
margin-top:.3em;
margin-bottom:0;
margin-left:22px;
}
dd {
margin-left:22px;
}
li, dt, dd {
line-height:1.3em;
margin-bottom:.4em;
}
li {
list-style-type:disc;
}
li li, li p {
font-size:1em;
}
ol li {
list-style:decimal;
}
ol ol li {
list-style:upper-alpha;
}
ol ol ol li {
list-style:lower-alpha;
}
dt {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:bold;
}
small {
font-size:11px;
}
img {
border:0;
}
table {
border-collapse:collapse;
}
sup, sub {
height: 0;
line-height: 1;
vertical-align: baseline;
position: relative;
}
sup {
bottom: 1ex;
}
sub {
top: .5ex;
}
/********************************/
/* LAYOUT CONTAINERS */
/********************************/
/* PAGE WRAP */
#wrap {
width: 935px;
margin: 0 auto;
}
/* BANNER */
#header {
background-image:url(../../images/global/bgd-banner-sbai.gif);
background-position:top;
background-repeat:repeat-x;
height:100px;
}
#header h1, #header p {
display:none;
}
/* CONTENT AREA */
#content-area, #content-area-home {
float:right;
width:779px;
min-height:500px;
border-left:1px solid #999;
}
/* CONTENT AREA > BREADCRUMB */
#breadcrumb {
padding:10px 0px 10px;
margin-left:19px;
border-bottom:1px solid #999;
}
#breadcrumb p {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:1.1em;
line-height:1em;
margin:0;
}
.bcDivider {
font-family: Arial, Helvetica, sans-serif;
}
/* CONTENT AREA > CONTENT */
#content-area #content {
position:relative;
width:645px;
padding:15px 0px 15px 19px;
}
#content-area-home #content {
position:relative;
float:left;
width:465px;
padding:15px 0px 15px 19px;
}
#content img, #sidePanels-area img {
padding:3px;
border:1px solid #999;
}
/* CONTENT AREA > SIDEPANELS */
#sidePanels-area {
float:right;
width:295px;
background-color:#FFF;
margin-right:-115px;
}
#content-area-home #sidePanels-area {
margin-right:0;
padding-top:15px;
}
#sidePanels-area h2 {
font-size:1.5em;
font-weight:normal;
margin:0 0 .3em 0;
padding:0 0 .3em 0;
border-bottom:1px solid #999;
}
#sidePanels-area p, #sidePanels-area li {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:1.2em;
}
#sidePanels-area p {
line-height: 1.3em;
}
#sidePanels-area ul {
margin-left:15px;
margin-bottom:.5em;
}
#sidePanels-area li {
line-height:1.2em;
margin-bottom:.2em;
}
#sidePanels {
width:230px;
padding:0 0 .5em 32px;
margin:0 0 15px 32px;
border-left:1px solid #999;
border-bottom:1px solid #999;
}
#content-area-home #sidePanels {
padding-bottom:0;
border-bottom:none;
}
.imagePanel {
padding-bottom:.5em;
}
.imagePanel p {
font-size:1.1em !important;
line-height: 1.2em;
letter-spacing:0.03em;
}
.imagePanel p.imageTitle {
margin-bottom:0;
}
.relatedPanel {
padding-bottom:.5em;
}
.relatedPanel .relatedLinks {
margin-bottom:1em !important;
}
.relatedPanel .relatedLinks li {
list-style:none;
list-style-image:url(../../images/global/bullet-link.gif);
}
.relatedPanel .relatedLinks a {
text-decoration:none;
}
.relatedPanel .relatedLinks a:hover {
text-decoration:underline;
}
.relatedPanel form {
padding:.5em 0 1em 0;
}
.relatedDescription {
padding-bottom:1px;
margin-bottom:.8em;
border-bottom:1px dotted #666;
display:block;
}
/* HOME CONTENT > FEATURED PEOPLE */
#peoplePanel {
padding:15px 0px 15px 0;
margin-left:19px;
border-bottom:1px solid #999;
}
#peoplePanel h2 {
display:none;
}
#peoplePanel ul {
margin:0;
}
#peoplePanel li {
margin-bottom:0;
list-style:none;
float:left;
}
#peoplePanel img {
margin-right:15px;
display:block;
}


/* FOOTER */
#footer {
position:relative;
clear:both;
width:100%;
border-top:1px solid #999;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footerLeft, #footerRight {
float:left;
padding:15px 0 12px 0;
}
#footerLeft {
width:672px;
border-right:1px solid #999;
margin-right:-1px;
}
#footerRight {
width:230px;
padding-left:32px;
border-left:1px solid #999;
}
#footer p {
font-size:1.1em;
line-height:1.2em;
margin-bottom:.3em;
}
/* Sharing button */
.addthis_toolbox {
margin-top:10px;
}
.addthis_toolbox .label {
float:left;
padidng-right:15px;
}


/* SIDE NAVIGATION */
#side-menu {
float:left;
width:155px;
border-right:1px solid #999;
margin-right:-1px;
padding:15px 0px 8px 0px;
}
#sbaiSearch fieldset {
border:none;
margin:0;
padding:0;
}
#sbaiSearch input {
float:left;
display:block;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:11px;
line-height:11px;
letter-spacing:0.03em;
}
#sbaiSearch #search {
border:1px solid #999;
background-color:#EDEDED;
width:107px;
padding:2px 3px;
margin-right:4px;
margin-top:0;
height:12px;
}
#sbaiSearch, #sbaiBlog {
padding-top:15px;
}
#facebookLink {
	text-align:right;
	line-height:22px;
	padding-right:15px;
	margin-top:-0.6em;
	}
#facebookLink a {
	background-image:url(../../images/global/butt-facebook-off.gif);
	background-position:center right;
	background-repeat:no-repeat;
	padding-right:28px;
	display:block;
	text-decoration:none;
	}
#facebookLink a:hover, #facebookLink a:active, #facebookLink a:focus {
	color: #000;
	background-image:url(../../images/global/butt-facebook-hover.gif);
}

/********************************/
/* MISC STYLES */
/********************************/
.hidden, .hide {
display:none;
}
.show {
display:block;
}

/* PEOPLE BIOS */
/* EVENT LIST */
.peopleBio,
.eventList {
border-top:1px solid #999;
padding:10px 0 0px 0;
margin-top:15px;
min-height:75px;
clear:left;
}
.peopleBio img,
.eventList img {
width:95px;
float:left;
border:none !important;
padding:0 0 20px 0 !important;
}
.peopleBio div,
.eventList div {
margin-left:110px;
margin-top:-2px;
}
.peopleNoPict div,
.eventNoPict div {
margin-left:0;
}
.peopleBio h3,
.eventList h3 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
font-style:italic;
font-weight:normal;
padding-top:0;
margin-bottom:.2em;
}
.peopleBio p,
.eventList p {
line-height:1.3em;
}
.peopleBio div.peopleContact {
position:relative;
margin-left:0;
margin-top:0;
padding-bottom:10px;
}
.peopleContact h4 {
font-size:1.3em;
line-height:1em;
padding-top:0;
float:left;
width:6em;
}
.peopleContact ul {
width:auto;
margin-bottom:0;
margin-left:7em;
}
.peopleContact li,
.eventList li,
.eventDates li {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:1.2em;
line-height:1.3em;
margin-bottom:0;
}

/* EVENT PAGE */
/*.eventDates h2 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:1.2em;
line-height:1.3em;
margin-bottom:0;
}*/

/* Course Descriptions */
.course-def-list {
margin-left:0;
}
.course-def-list dt {
padding-top:5px;
}
.course-def-list dd {
margin-left:0;
margin-bottom:1.5em;
}
.course-def-list dd p {
font-size:14px;
}
.course-def-list .course-specs {
font-style:italic;
font-size:12px;
letter-spacing:0.03em;
line-height:1.3em;
border-top:1px dotted #666;
border-bottom:1px dotted #666;
margin:.5em 0;
padding:.5em 0;
}
.course-number {
font-weight:normal;
}
.collapseIcon-large {
background-image:url(../../images/global/bgd-collapse-large.png);
background-position:0 5px;
background-repeat:no-repeat;
padding-left:15px;
}	
.collapseIcon-small {
background-image:url(../../images/global/bgd-collapse-small.png);
background-position:0 3px;
background-repeat:no-repeat;
padding-left:12px;
}	

/* ALPHA LIST */
.alphaTabs {
height:60px;
margin:0 0 25px -3px;
padding:0;
/*width:476px;
margin:0 auto;*/
}
.alphaTabs li {
list-style:none;
float:left;
width:28px;
margin:3px;
border:1px solid #999;
background-color:#FFF;
text-align:center;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:bold;
}
.alphaTabs a {
text-decoration:none !important;
display:block;
padding:6px 6px;
line-height:11px;
font-size:11px;
}
.alphaTabs a.marker {
background-image:url(../../images/global/bgd-alpha-marker.gif);
background-position:bottom center;
background-repeat:no-repeat;
background-color:#EDEDED;
}
.alphaTabs a:hover {
background-color:#EDEDED;
}
.alphaTabs a.noLink {
padding:6px 3px;
color:#999;
cursor:default;
}
.alphaTabs a.noLink:hover {
background-color:#FFF;
}
.alphaDivider {
display:none;
}
.alphaAnchor {
font-weight:normal;
/*text-align:center;*/
padding-left:25px;
border-top:1px solid #999;
padding-top:1em;
}
.alphaAnchor span {
padding:0 40px;
background-image: url(../../images/global/bgd-alphaAnchor.gif);
background-position: bottom center;
background-repeat:no-repeat;
}

/* JS TABS */
div.tab {
display:none;
border:1px dotted #666;
padding:10px;
margin-top:0;
margin-bottom:15px;
}
div.tab li {
}
ul.tabs {
list-style:none;
margin:0;
padding:0;
height:24px;
margin-top:25px;
margin-left:38px;
}
ul.tabs li {
position:relative;
margin:0 3px 0 0;
float:left;
list-style:none;
}
ul.tabs a {
display:block;
padding:4px 12px;
border-top:3px solid #999;
border-right:1px solid #999;
border-bottom:none;
border-left:1px solid #999;
background:#EDEDED;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
line-height:13px;
text-decoration:none;
}
ul.tabs li.sel a {
padding-bottom:5px;
background:#FFF;
}
ul.tabs a:hover {
text-decoration:underline;
}


/* TABLE */
#content table {
margin: 0 0 15px 0;
border-collapse:collapse;
width: 100%;
}
#content table th,
#content table td,
#content table caption {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:1.2em;
letter-spacing:0.03em;
}
#content table caption {
font-size:1.3em;
padding:4px 0;
border-top:1px dotted #666;
}
#content table th {
border-bottom:1px solid #999;
border-top:1px solid #999;
background:#EDEDED;
font-weight:bold;
vertical-align:top;
margin:0;
padding:4px 8px 4px 4px;
text-align:left;
white-space:nowrap;
}
#content table td {
vertical-align:top;
padding:4px 8px 4px 4px;
margin:0;
border-bottom:1px dotted #666;
}
#content table td.item {
white-space:nowrap;
}
#content table li {
margin-left:0;
line-height:1.2em;
}
#content table img {
}
tr.total {
font-weight:bold;
border:none;
border-top:2px solid #999;
}
tr.lastrow {
border-bottom:2px solid #999;
}
tr.divide {
border-bottom:1px solid #999;
border-top:1px solid #999;
background:#EDEDED;
font-weight:bold;
margin:0;
padding:0;
text-align:center;
white-space:nowrap;
}
tr.divide td {
padding:1px!important;
}
#content table p {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:13px;
}

/* FORM */
#content fieldset legend,
#content label {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#content fieldset legend {
font-size:13px;
font-weight:bold;
color:#000;
background-color:#FFF;
padding:2px 6px;
}
#content label {
font-size:11px;
line-height:1.1em;
}
#content fieldset p {
font-size:13px;
line-height:1.3em;
}
#content fieldset {
margin-top:10px;
border-color:#DDD;
border-width:1px;
border-style:solid;
padding:15px;
}
fieldset.borderless {
}

/* SITE MAP */
#siteMap {
padding-left:0;
margin-left:0;
margin-bottom:0;
}
#siteMap ul {
margin-top:1em;
margin-bottom:0;
margin-left:45px;
}
#siteMap ul ul {
margin:.5em 0 .1em 22px;
}
#siteMap li {
list-style:none;
font-size:1.7em;
font-weight:normal;
line-height:1em;
margin: 0 0 0 0;
padding:1em 0 1em 0;
border-top:1px dotted #666;
}
#siteMap li:first-child {
border-top:none;
padding-top:0;
}
#siteMap li li {
list-style:disc;
margin: 0 0 0 0;
padding:.2em 0 .2em 0;
font-size:13px;
line-height:15px;
border:none;
}

/* SEARCH RESULTS */
#content.search-results {
width:auto !important;}
cse-search-results {}

/********************************/
/* WYSIWYG EDITOR STYLES */
/********************************/
.indent { /* SBAI */
/* Attributes set with blockquote above  */
}
/* Float  */
.float-left {
float: left;
clear: none;
}
.float-right {
float: right;
clear: none;
}
/* Image  */
img.border {
padding:3px;
border:1px solid #999;
}
img.noBorder { /* SBAI */
padding:0;
border:none;
}
img.float-left {
float: left;
clear: both;
margin-right: 15px;
}
img.float-right {
float: right;
clear: both;
margin-left: 15px;
}
img.float-leftnoborder {
float: left;
clear: both;
border: none;
padding:0;
margin-right: 15px;
}
img.float-rightnoborder {
float: right;
clear: both;
border: none;
padding:0;
margin-left: 15px;
}
/* Divider  */
h2.divider {
border-top:1px solid #999;
border-bottom:1px solid #999;
padding:.8em 0;
margin:1em 0 .5em 0;
}
.divider {
border-top:1px solid #999;
padding-top:.5em;
margin-top:1em;
}
.divider-bottom {
border-bottom:1px solid #999;
padding-bottom:.5em;
margin-bottom:1em;
}
/* Notice  */
h2.notice, h3.notice, h4.notice, p.notice {
border-top:1px dotted #666;
padding-top:.5em;
padding-left:45px;
margin-top:1em;
background-image:url(../../images/global/bgd-notice.gif);
background-position:top left;
background-repeat:no-repeat;
}
p.notice {
}
/* Quote  */
p.quote { /* SBAI */
border-top:1px dotted #666;
padding-top:.5em;
padding-left:45px;
margin-top:1em;
background-image:url(../../images/global/bgd-quote.gif);
background-position:0 .5em;
background-repeat:no-repeat;
}
/* Footnote  */
.fnote {
font-style:italic;
font-size:1.2em;
letter-spacing:0.03em;
line-height:1.3em;
border-top:1px dotted #666;
margin-top:.5em;
padding-top:.5em;
padding:9px;
text-indent:-9px;
}
/* Top Link  */
a.toplink,
p.toplink a {
padding:2px 20px 2px 10px;
border:1px solid #999;
background:url("../../images/global/bgd-top.gif") no-repeat right center;
background-color:#EDEDED;
font-size:11px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:bold;
text-transform:uppercase;
margin-left:45px;
margin-top:.5em;
text-decoration:none !important;
}
p.toplink {
padding-top:.6em;
}
.toplink:hover,
p.toplink a:hover {
background-color:#FFF;
}
/* List Icons */
#content ul li.pdf {
list-style-type:none;
padding-left:25px;
margin-left:8px;
background:url(http://www.rochester.edu/college/assets/img/pdficon_small.gif) no-repeat 0px 50%;
}
#content ul li.doc {
list-style-type:none;
padding-left:25px;
margin-left:8px;
background:url(http://www.rochester.edu/college/assets/img/Word_icon.gif) no-repeat 0px 50%;
}
#content ul li.qt {
list-style-type:none;
padding-left:25px;
margin-left:8px;
background:url(http://www.rochester.edu/college/assets/img/quicktime_logo.jpg) no-repeat 0px 50%;
}
#content ul li.wmp {
list-style-type:none;
padding-left:25px;
margin-left:8px;
background:url(http://www.rochester.edu/college/assets/img/wmp_icon.jpg) no-repeat 0px 50%;
}
#content ul li.yt {
list-style-type:none;
padding-left:25px;
margin-left:8px;
background:url(http://www.rochester.edu/college/assets/img/yt_icon.gif) no-repeat 0px 50%;
}
#content ul li.cal {
list-style-type:none;
padding-left:25px;
margin-left:8px;
background:url(http://www.rochester.edu/college/assets/img/calendar.gif) no-repeat 0px 50%;
}
#content ul li.help {
list-style-type:none;
padding-left:25px;
margin-left:8px;
background:url(http://www.rochester.edu/college/assets/img/help.gif) no-repeat 0px 50%;
}
#content ul li.info {
list-style-type:none;
padding-left:25px;
margin-left:8px;
background:url(http://www.rochester.edu/college/assets/img/info.gif) no-repeat 0px 50%;
}
